<?php
include "db.php";
if(!$_POST) exit;

$yorum_kadi = temizle(@$_POST['yorum_kadi']);
$yorumlar = temizle(@$_POST['yorumlar']);
$y_tarih = temizle(@$_POST['yorum_tarih']);
$v_id = temizle(@$_POST['v_id']);

if(!$yorum_kadi=="")

{
	
	baglan ();
	$db_yaz	= mysql_query("insert into yorumlar 

 		(yorumlar,yorum_kadi,yorum_tarih,v_id)
		 values
		('$yorumlar','$yorum_kadi','$y_tarih','$v_id')"
		
		)or die( mysql_error()); 

	echo "Yorumunuz Başarı ile Eklendi";
				 };
?>
